Cannot add or edit J2ME configurations

I'm using IDEA 10.0.2 and just found out that I can't choose J2ME in Run/Debug Configurations. All the others are selectable. Neither can I edit already existing J2ME configurations, yet I can run them ok. I did not use that feature for about a month, but used it a lot before. So, all the SDKs and paths and so on are ok.

Already tried deleting temporary files from C:\Users\Username\.IntelliJIdea10, but it did not help. Any ideas on what can be done? Thanks in advance.

4 comments
Comment actions Permalink

Hello Dmitry,
sorry for the late response.
Works here. Could you please attach your idea.log (C:\Users\Username\.IntelliJIdea10\system\logs\idea.log).
Thank you

0
Comment actions Permalink

Sure. Log is attached



Attachment(s):
idea.log.zip
0
Comment actions Permalink

Dmitry,

Am I right that you use Community Edition? As j2me plugin is not bundled it is necessary to update it when new version is out. Could you please download it from http://www.jetbrains.com/idea/features/j2me.html

We have to somehow notify that it is outdated though. Sorry for the inconvenience

Thank you

0
Comment actions Permalink

Anna,

Thank you for your help, but the issue is still present. I've downloaded the latest plugin (since you use no versioning inside j2meplugin.jar, I can only specify size (756 938) and date (18 Jan 2010)). Is there a chance a link at that page http://download.jetbrains.com/idea/plugins/j2meplugin.zip contains an old version of plugin (please, note a modification date mentioned above)? My log-file is attached as well...

Thanks in advance.



Attachment(s):
idea.log.zip
0

Please sign in to leave a comment.